@charset "UTF-8";
/* CSS Document */

/* General */
.txt-red {
	color: #eb252e !important;
}
.txt-dark-red {
	color: #ca232d !important;
}
.txt-blue {
	color: #2c4f9e !important;
}
.txt-dark-blue {
	color: #233f7e !important;
}
.txt-light-blue {
	color: #456abd !important;
}
.btn-align-middle .vc_column-inner, .btn-align-middle .vc_column-inner .wpb_wrapper, .btn-align-middle .vc_column-inner .wpb_wrapper .wpb_text_column {
	height: 100% !important;
}
.btn-align-middle p {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.wpb_wrapper .vc_separator {
	margin-bottom: 50px !important;
}
.center {
	margin-left: auto !important;
	margin-right: auto !important;	
}
.nowrap {
	white-space: nowrap !important;
}
.nomargin {
	margin: 0px !important;	
}
a.btn.smooth-scroll {
	padding: 0 !important;
    display: inline !important;
    border: 0 !important;
    text-transform: none !important;
    font-weight: 600 !important;
    font-family: "Open Sans" !important;
    font-size: 13px !important;
    letter-spacing: normal !important;	
	line-height: normal !important;
	vertical-align: inherit !important;
}
a.btn.smooth-scroll:hover {
	color: #213b76 !important;
	background: none !important;	
}
/* Transitions */
.wpcf7 input[type=submit], .wpcf7 input[type=submit]:hover, #gallery .vc_gitem-zone, #gallery .vc_gitem-zone:hover, .rfp-item .rfp-imgwrap, .rfp-item:hover .rfp-imgwrap, .mauticform-checkboxgrp-label input:before, .mauticform-checkboxgrp-label input:checked:before, .single-portfolio .data-card-menu a, .single-portfolio .data-card-menu a:hover, .jsgrid .jsgrid-row>.jsgrid-cell, .jsgrid .jsgrid-selected-row>.jsgrid-cell, .lvca-portfolio .lvca-project-image img, .lvca-portfolio .lvca-project-image:hover img, .lvca-portfolio-wrap .lvca-taxonomy-filter .lvca-filter-item a, .lvca-portfolio-wrap .lvca-taxonomy-filter .lvca-filter-item a:hover, #scFV25 span, #scFV25 span:hover, .quform-submit, .quform-submit:hover, .vc_grid-item .vc_gitem-animated-block, .vc_grid-item .vc_gitem-animated-block:hover, li.vc_grid-filter-item, li.vc_grid-filter-item:hover, .single-landing_page .image-bg .quform-submit span.quform-button-text, .single-landing_page .image-bg .quform-submit:hover span.quform-button-text, .footer-img, .footer-img:hover {
	transition: all 0.3s ease !important;
	transition-property: all !important;
	transition-duration: 0.3s !important;
	transition-timing-function: ease !important;
	transition-delay: initial !important;
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-webkit-transform: translateZ(0) !important;
}

.vc-grid-item {
	transition: all 0.3s ease-out !important;
	transition-property: all !important;
	transition-duration: 0.3s !important;
	transition-timing-function: ease-out !important;
	transition-delay: initial !important;
	-webkit-transition: all 0.3s ease-out !important;
	-moz-transition: all 0.3s ease-out !important;
	-webkit-transform: translateZ(0) !important;
}

span.counter {
	font-weight: 300 !important;	
}

.search i {
	vertical-align: middle !important;
}

body {
	padding-top: 0px !important;	
}
h3.mb0.inline-block {
	vertical-align: middle !important;	
}
/* Image Background */
.page-title {
	padding-top: 55px !important;
}
.page-title-4 .background-image-holder, .page-title-2.bg-secondary {
	background-image: url("../../../../uploads/img/marketingbg.jpg") !important;
}
.page-title-2.bg-secondary {
	background-image: url("../../../../uploads/img/marketingbg-search.jpg") !important;
	background-size: cover;
	background-position: middle center;
}
.txt-bg-white .image-bg.bg-light .col-md-6 {
	background-color: rgba(255,255,255,0.8);
	padding: 3% 5% 3% 5%;
}
.image-bg h1, .image-bg h2, .image-bg h3, .image-bg h4, .image-bg h5 {
	color: #555 !important;	
}
/* Sliders */
.fullscreen.image-slider {
	margin-top: -80px !important;
}
.overlay:before, .slider-all-controls .overlay .background-image-holder:before {
	background: #fff !important;
	opacity: .6 !important;
}
.no-fade .overlay:before, .no-fade .slider-all-controls .overlay .background-image-holder:before {
	opacity: 0 !important;
}
.image-slider h1, .image-slider h2, .image-slider h3, .image-slider h4, .image-slider h5 {
	color: #444;
}
.background-image-holder {
	background-position: bottom right !important;
	background-size: cover !important;
}
#home-slider ul.slides {
	padding-top: 80px !important;	
}
#home-slider h1 {
	white-space: nowrap !important;	
	margin-top: 5% !important;
}
#home-slider img.no-right-margin {
    margin-right: -13% !important;
}
#home-slider img {
    width: 50%;
	max-width: 400px;
    z-index: -100;	
	margin-top: -200px !important;
}
/* Stats Carousel */

.stats-carousel p, .stats-carousel p a {
	margin-bottom: 0 !important;
	font-size: 14px !important;
	color: #929292;
	font-weight: normal !important;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.stats-carousel p strong {
	font-size: 18px !important;
}

/* Buttons */

.btn-primary {
	background-color: transparent !important;
}
.btn-secondary button[class*='vc_btn'] {
	border: 2px solid #2c4f9e !important;
	background-color: #fff !important;
	color: #2c4f9e !important;
}
button[class*='vc_btn'] {
	background-color: #2c4f9e!important;
	color: #fff !important;
	font-weight: 700!important;
	text-transform: uppercase!important;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	font-size: 12px !important;
	line-height: 24px!important;
	letter-spacing: 2px!important;
	padding: 7px 15px 7px 15px!important;
}
.btn-secondary button[class*='vc_btn']:hover {
	border: 2px solid #2c4f9e !important;
	background-color: #2c4f9e !important;
	color: #fff !important;
}
.btn-filled {
	color: #fff !important;	
}
.btn-filled:hover {
	opacity: .7 !important;
	background-color: #2c4f9e !important;
	border-color: #2c4f9e !important;
}

/* Tabs */

.vc_tta-tab a {
	padding-bottom: 15px;
	background: none !important;
}
.vc_tta-tab a span {
	color: #bbbbbb !important;
	font-weight: bold!important;
	text-transform: uppercase!important;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	font-size: 12px !important;
	line-height: 24px!important;
	letter-spacing: 2px!important;
}
.vc_tta-tab a span:hover {
	color: #666!important;
}
.vc_tta-tab.vc_active {
	border-bottom: 1px solid #2c4f9e !important;
}
.vc_tta-tab.vc_active a span {
	color: #2c4f9e !important;
}
/* Icon Boxes */
.icon-box-strikethrough h4 {
	text-decoration: line-through;
	opacity: .5;
}
.icon-box-blue i {
	color: #2c4f9e;
	opacity: 1;
}
.icon-box-blue h4 {
	font-weight: 500;
}
.arrows {
	display: table;
}
.arrows-inner {
	display: table-cell;
	vertical-align: middle;
}
.arrows i {
	opacity: .08;
	text-align: center;
}
.feature > a > p {
	color: #666 !important;
}
/* Search */
.wpdreams_asl_container .probox, div.asl_w .probox .proinput input, .wpdreams_asl_container .prosettings, .wpdreams_asl_container .promagnifier, .wpdreams_asl_container .proclose {
	height: 51px !important;	
}
.wpdreams_asl_container {
	border: 1px solid #e4e4e4 !important;	
	box-shadow: none !important;
}
div.asl_w .probox .proinput input {
	color: #666666 !important;
	font-size: 13px !important;	
	font-weight: 500 !important;
	text-transform: uppercase !important;
}
div.asl_w .probox .proinput input::placeholder {
	font-weight: 600 !important;	
	font-size: 12px !important;	
	color: #999 !important;
}
.wpdreams_asl_container .promagnifier .innericon svg, .wpdreams_asl_container .prosettings .innericon svg, .wpdreams_asl_container .proclose svg {
	display: none !important;	
}
.wpdreams_asl_container .innericon:before, .wpdreams_asl_container .proclose:before {
	font-family: themify;	
	font-size: 18px !important;
	line-height: 50px !important;
	float: right !important;
	margin-right: 10px !important;
	color: #999 !important;
}
.wpdreams_asl_container .promagnifier .innericon:before {
	content: "\e610";
}
.wpdreams_asl_container .prosettings .innericon:before {
	content: "\e64b";
}
.wpdreams_asl_container .proclose:before {
	content: "\e646";
}
.searchsettings.wpdreams_asl_settings {
	border-radius: 0px !important;	
	box-shadow: none !important;
	border: 1px solid #e4e4e4 !important;	
}
div.asl_s.searchsettings .asl_option_inner label {
	border: 1px solid #e4e4e4 !important;	
	background: none !important;
	border-radius: 0px !important;
	box-shadow: none !important;	
	margin-top: -1px !important;
}
div.asl_s.searchsettings .asl_option_inner input[type=checkbox]:checked+label:after {
	color: #666 !important;
	font-family: themify !important;
	content: "\e64c" !important;	
	font-size: 14px !important;
}
/* Forms */

.quform-label label, .quform-spacer input, .quform-element, .quform-input textarea, .quform-inner-captcha, .quform-captcha-image, .quform-captcha-image img, .quform-captcha, .quform-error-inner, .quform-options-block, .quform-option, .quform-options-inline, label.quform-option-label, .quform-success-message-content {
	margin-bottom: 0 !important;
}
.quform-spacer, .quform-inner, .quform-input, .quform-error {
	margin-bottom: 10px !important;
}
.quform-spacer {
	padding-bottom: 0 !important;
}
.quform-input textarea {
	height: 150px !important;	
}
.quform-input-captcha {
	float: left !important;
}
.quform-captcha-image img {
	mix-blend-mode: multiply !important;
}

.quform-submit {
	line-height: 13px !important;	
}
.quform-submit span {
	font-size: 13px;
    font-weight: 700;
    line-height: 13px;	
}
.quform-loading-spinner, .quform-loading-spinner:after {
    border-top-color: #ccc !important;
}
.wpcf7 input {
	height: 40px !important;
	margin-bottom: 10px !important;
	font-size: 13px !important;
}
.wpcf7 textarea {
	margin-bottom: 10px !important;
	font-size: 13px !important;
}
.wpcf7 label {
	margin-bottom: 0px !important;
}
.wpcf7 input[type=submit] {
	margin-top: 12px !important;
	line-height: 13px !important;
}
.wpcf7 input[type=submit]:hover, .quform-submit:hover, .quform-submit:active, .quform-submit:focus {
	border: 2px solid #2c4f9e !important;
	color: #2c4f9e !important;
	background: none !important;
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .hidden-fields {
	display: none !important;	
}
.wpcf7 .ajax-loader {
	background-image: url('../../../../../../../../uploads/img/Spinner-1s-200px.gif') !important;
	background-size: contain;
	width: 25px !important;
	height: 25px !important;

}
/* Range Slider */
.slidecontainer {
    width: 100%; 
}

.slidecontainer .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;   
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slidecontainer .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #4CAF50;
    cursor: pointer;
}

.slidecontainer .slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}
#quantity-slider {
	border: none !important;
	box-shadow: none !important;
	background-color: transparent !important;	
}
#quantity-slider .noUi-base {
	-webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;   
    background: #ededed;
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
}
#quantity-slider .noUi-handle {
	-webkit-appearance: none;
    appearance: none;
    width: 25px !important;
    height: 25px !important;
    border-radius: 50% !important; 
    background: #2c4f9e !important;
    cursor: pointer !important;
	box-shadow: none !important;
	border: none !important;
}
#quantity-slider .noUi-handle:before, #quantity-slider .noUi-handle:after {
	display: none !important;	
}
#quantity-slider .noUi-tooltip {
	margin-bottom: 0 !important;
	border-radius: 0px !important;
	color: #fff !important;
	background: #2c4f9e !important;
	padding: 5px 15px !important;
	border: none !important;
	font-size: 13px;
    font-weight: 700;	
}

/*Advanced Quote Form */
.custom-forms .radio-option {
	width: 100px;
}
.custom-forms .checkbox-option {
	margin-right: 50px !important;
}
.advanced-quote .wpcf7 hr {
	margin: 24px 0 24px 0 !important;
}
/* Mautic Forms */
.mauticform_wrapper {
	max-width: 400px !important;
	margin: 0 !important;
}
.mauticform-row {
	float: left !important;	
	width: 100%;
}
.mauticform-innerform .half-width {
	width: 48% !important;
	margin: 0 3px 0 3px !important;
}
.mauticform-innerform label {
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #444;
	letter-spacing: 1px;
	font-weight: 700;
	display: block;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.mauticform-innerform .form-description {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}
.mauticform-innerform textarea {
	background: #f5f5f5;
	border: 1px solid #eee !important;
	border-radius: 0px !important;
	padding-left: 20px !important;
	margin-bottom: 10px !important;
}
.mauticform-innerform input, .mauticform-innerform select {
	height: 40px !important;
	margin-bottom: 10px !important;
	font-size: 13px !important;
	border-radius: 0px !important;
	background: #f5f5f5;
	border: 1px solid #eee;
	padding-left: 20px;
}
.bg-secondary .mauticform-innerform textarea {
	background: #fff !important;
}
.mauticform-innerform .mauticform-select i {
	top: 12px !important;
}
.mauticform-innerform .select-option {
	margin-bottom: 0px !important;
}
.mauticform-innerform div[id$=recaptcha] {
	height: 80px !important;
}
.mauticform-innerform button {
	color: #fff !important;
	background-color: #2c4f9e !important;
	border: 2px solid #2c4f9e !important;
	max-width: 200px !important;
	margin-top: 10px !important;
}
.mauticform-innerform button:hover {
	border: 2px solid #2c4f9e !important;
	color: #2c4f9e !important;
	background: none !important;
}
.mauticform-checkboxgrp-row, .mauticform-radiogrp-row {
	float: left !important;
}
/* Custom Checkboxes/Radio Buttons */
.mauticform-checkboxgrp-label, .mauticform-radiogrp-label {
	position: relative;
	margin-bottom: 25px;
	margin-right: 20px;
	padding-left: 30px !important;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color: #999 !important;
	text-transform: none !important;
	font-weight: 400 !important;
}
.quform-option {
	padding-bottom: 10px !important;	
}
.mauticform-checkboxgrp-label input, .mauticform-radiogrp-label input, .quform-option input {
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 0;
	height: 25px!important;
}
.mauticform-checkboxgrp-label input:before {
	content: "";
	font-family: themify;
	font-size: 24px;
	position: absolute;
	top: 0;
	left: -3px;
	height: 25px;
	width: 25px;
	border: 2px solid #2c4f9e;
	color: #2c4f9e;
	background: #fff;
	transition: all 0.3s ease !important;
}
.mauticform-radiogrp-label input:before, .quform-option input:before {
	content: "";
	position: absolute;
	top: 0;
	left: -3px;
	height: 25px;
	width: 25px;
	border: 1px solid #2c4f9e;
	background-color: #fff;
	border-radius: 50%;
	transition: all 0.3s ease !important;
}
.quform-option input[type=checkbox]:before, .quform-option input[type=checkbox]:after {
	border-radius: 0px !important;	
}
.mauticform-checkboxgrp-label input:checked:before {
	background: #2c4f9e;
	transition: all 0.3s ease !important;
}
.mauticform-radiogrp-label input:checked:before, .quform-option input:checked:after {
	content: "";
    position: absolute;
    top: 3px;
    height: 19px;
    width: 19px;
    border: 2px solid #2c4f9e;
    border-radius: 50%;
    background: #2c4f9e;
    transition: all 0.3s ease !important;
}
.quform-option .quform-option-text {
	margin: 5px 20px !important;	
}


/* Icon Boxes */

.icon-boxes-sm i {
	font-size: 48px !important;
}
.icon-boxes-sm h5 {
	font-size: 14px !important;
}
/* Data Cards */
.single-portfolio section.page-title .col-md-6 {
	width: 100% !important;	
}
#menu-back-to-data-cards {
	margin-bottom: 0px !important;
}
.lvca-taxonomy-filter .lvca-filter-item {
	border: 0 !important;
}
.lvca-taxonomy-filter .lvca-filter-item a {
	border: 2px solid #2c4f9e !important;
    color: #2c4f9e !important;
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;
    text-transform: uppercase !important;
    padding: 0px 26px 0px 26px !important;
    letter-spacing: 1px !important;
	margin: 0px 5px 24px 0px !important;
}
.lvca-taxonomy-filter .lvca-filter-item.lvca-active a, .lvca-taxonomy-filter .lvca-filter-item a:hover {
	background-color: 	#2c4f9e !important;
	color: #fff !important;
}
.lvca-portfolio-wrap .lvca-taxonomy-filter .lvca-filter-item.lvca-active:after {
	border-bottom: 0px !important;	
}
.lvca-portfolio .lvca-project-image {
	height: 0 !important;
	padding-top: 60% !important;	
}
.lvca-portfolio .lvca-project-image img {
	position: absolute !important;
	top: 0 !important;	
}
.lvca-portfolio .lvca-entry-text-wrap {
	margin: 5px auto !important;	
}
.lvca-portfolio .lvca-entry-info {
	display: none !important;	
}
.lvca-portfolio .lvca-portfolio-item .entry-title {
	font-size: 15px !important;	
}
.lvca-portfolio .lvca-project-image:hover img {
	opacity: .5 !important;
	filter: 	none !important;
	-webkit-filter: none !important;	
}
.single-portfolio .ebor-page-wrapper {
	padding-top: 0px !important;
}
.single-portfolio .ebor-page-wrapper .data-card-menu {
	background: #DDDDDD !important;
	padding: 10px 0 10px 0 !important;
	text-align: center !important;
	line-height: 16px !important;
}
.single-portfolio .data-card-menu a {
	color: #6C6C6C !important;
}
.single-portfolio .data-card-menu a:hover {
	color: #555555 !important;
}
.single-portfolio .ebor-page-wrapper .data-card-menu .wpb_content_element, .single-portfolio .ebor-page-wrapper .data-card-menu .wpb_wrapper, .single-portfolio .ebor-page-wrapper .data-card-menu p {
	margin-bottom: 0px !important;
}
.single-portfolio .wpb_single_image img {
	max-width: 400px !important;
	width: 100% !important;
}
.vc_grid-item.vc_col-sm-3 {
	width: 24%;	
}
.vc_grid-item .vc_gitem-post-data a {
	font-weight: 300 !important;	
	font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 15px !important;
	color: #333!important;
}
.vc_grid-item .vc_gitem-post-data a:hover {
	color: #888 !important;	
}
.vc_grid-item .vc_gitem-animated-block:hover {
	opacity: .5 !important;	
}
.wpb_wrapper.datacards-no-img-wrapper .vc_gitem-animated-block {
	display: none !important;	
}
.wpb_wrapper.datacards-no-img-wrapper .vc_gitem-col, .wpb_wrapper.datacards-no-img-wrapper .vc_gitem-post-data-source-post_title {
	padding: 0 !important;	
	margin: 0 !important;
}
.vc_grid-filter {
	margin-bottom: 50px !important;	
}
li.vc_grid-filter-item {
	margin-right: 5px !important;
	border: 2px solid #2c4f9e !important;
    padding: 0px 26px 0px 26px !important;
}
li.vc_grid-filter-item:hover {
	background-color: #2c4f9e !important;	
}
li.vc_grid-filter-item:hover span {
	color: #fff !important;	
}
li.vc_grid-filter-item span {
    color: #2c4f9e !important;
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;	
	font-weight: 600 !important;
}
li.vc_grid-filter-item.vc_active {
	background-color: #2c4f9e !important;
}
li.vc_grid-filter-item.vc_active span {
	color: #fff !important;	
}
/* Toggle */
div#toggle {
	text-align: right;	
}
div#toggle .toggle-label {
	padding-right: 7px;
}
div#toggle .switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 24px;
  float: right;
}
div#toggle .switch input {display:none;}

div#toggle .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

div#toggle .slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

div#toggle input:checked + .slider {
  background-color: #2c4f9e;
}

div#toggle input:focus + .slider {
  box-shadow: 0 0 1px #2c4f9e;
}

div#toggle input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

div#toggle .slider.round {
  border-radius: 34px;
}

div#toggle .slider.round:before {
  border-radius: 50%;
}
/* Tables */
.jsgrid .jsgrid-header-scrollbar {
	background: transparent !important;
}
.jsgrid .jsgrid-grid-header .jsgrid-table, .jsgrid .jsgrid-grid-body .jsgrid-table {
	margin-bottom: 0px !important;
}
.jsgrid .jsgrid-grid-header .jsgrid-header-cell, .jsgrid td.jsgrid-cell {
	padding: 5px 20px !important;
}
.jsgrid .jsgrid-selected-row>.jsgrid-cell {
	background: none!important;
}
.jsgrid-row:hover, .jsgrid-cell:hover {
	cursor: default !important;	
}
.jsgrid-grid-body { overflow-x: hidden; overflow-y: hidden; }
.jsgrid-grid-header { overflow-x: hidden; overflow-y: hidden; }
.jsgrid-pager-container {
	text-align: center;
}
.jsgrid-pager-nav-button {
	float: right;
	padding-top: 0 !important;	
}
.jsgrid-pager .jsgrid-pager-nav-button:nth-child(1), .jsgrid-pager .jsgrid-pager-nav-button:last-child {
	display: none !important;
}
.jsgrid-pager .jsgrid-pager-nav-button:nth-child(2) {
	float: left !important;	
}
.jsgrid-pager-nav-inactive-button {
	display: inherit !important;	
}
.dataTable {
	width: 100% !important;	
	border: none !important;
	margin-bottom: 5px !important;
}
.dataTable th {
	text-align: center !important;	
	background: #f5f5f5;
	border: #DEDEDE 1px solid !important;
	padding: 5px 20px !important;
}
.dataTable th div {
	margin-bottom: 0 !important;	
}
table.dataTable thead .sorting_desc {
    background-image: url(https://www.usdatacorporation.com/uploads/img/sort_desc.png);
}
table.dataTable thead .sorting_asc {
    background-image: url(https://www.usdatacorporation.com/uploads/img/sort_asc.png);
}
.dataTable td {
	padding: 5px 20px !important;
	border: #eee 1px solid !important;
	border-top: none !important;
}
.dataTable td:focus {
	outline: none !important;	
}
.dataTable .col-1 {
	border-right: none !important;
}
.dataTable td.col-1 {
	text-align: right !important;
}
.dataTable tr.even {
	background-color: #fafafa !important;	
}
.dataTables_wrapper .dataTables_paginate {
	margin: 0 !important;
	float: none !important;
	text-align: center !important;	
}
.dataTables_wrapper .dataTables_paginate .paginate_button, .dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
	margin-bottom: 0 !important;
	padding: 0px 10px !important;
	color: #2c4f9e !important;	
	border: none !important;
	background: none !important;
	box-shadow: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #BEBEBE !important;
	cursor: default !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
	color: #666 !important;	
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
	float: left !important;	
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next {
	float: right !important;	
}
/* Image Gallery */
#gallery .vc_gitem-zone {
	max-width: 300px !important;
	margin: 0 auto !important;
}
#gallery .vc_gitem-zone:hover {
	opacity: .5 !important;
}
.pp_pic_holder .pp_left, .pp_pic_holder .pp_right, .pp_pic_holder .pp_middle {
	background: none !important;
}
.pp_pic_holder .pp_content {
	background: #333333 !important;
}
.pp_pic_holder .pp_close {
	right: 5px !important;
	background: url(../img/close.png) 2px 1px no-repeat !important;
	background-size: 30px 30px !important;
}
.pp_pic_holder .pp_arrow_next {
	background: url(../img/circle-arrow-right.png) no-repeat !important;
	background-size: 20px 20px !important;
}
.pp_pic_holder .pp_arrow_previous {
	margin-left: 5px !important;
	background: url(../img/circle-arrow-left.png) no-repeat !important;
	background-size: 20px 20px !important;
}
.pp_pic_holder .pp_next {
	background: url(../img/arrow-right.png) center right no-repeat !important;
	background-size: 30px 36px !important;
	opacity: .5 !important;
	transition: all 0.3s ease !important;
	-webkit-transition: all 0.3s ease !important;
}
.pp_pic_holder .pp_previous {
	background: url(../img/arrow-left.png) center left no-repeat !important;
	background-size: 30px 36px !important;
	opacity: .5 !important;
	transition: all 0.3s ease !important;
	-webkit-transition: all 0.3s ease !important;
}
.pp_pic_holder .pp_previous:hover, .pp_pic_holder .pp_next:hover {
	opacity: 1 !important;
}
.pp_pic_holder .pp_loaderIcon {
	background: none !important;
}
.pp_pic_holder .pp_description, .pp_pic_holder .pp_expand, .pp_pic_holder .pp_play, .pp_pic_holder .currentTextHolder {
	display: none !important;
}
/* Accordions */

ul.accordion-2 .title span {
	padding-left: 5px;
}
/* Clients */

.client-logos img {
	margin: 25px 0px 25px 0px;
}
/* Testimonials */
.testimonials .quote-author {
	width: 300px !important;
}
/* Blog */
.list-inline.mb16 {
	display: none !important;	
}
.post-template-default.single-post .page-title-4 {
	height: 295px !important;	
}
.post-template-default.single-post .page-title-4 .row .col-md-6:first-child {
	width: 100% !important;	
}
.post-template-default.single-post .page-title-4 h1 {
	font-size: 36px !important;
    line-height: 48px !important;
    letter-spacing: 10px !important;	
}
.post-template-default.single-post .post-snippet img {
	max-width: 600px !important;	
}
.post-template-default.single-post .post-snippet .post-meta {
	display: none !important;	
}

/* Post Carousel */

.lvca-posts-carousel button.slick-prev:before {
	content: "\e64a" !important;
	font-family: themify;
}
.lvca-posts-carousel button.slick-next:before {
	content: "\e649" !important;
	font-family: themify;
}
/* Chat */

#scFV25 {
	position: fixed;
    z-index: 1000;
    bottom: -2px;
    right: -1px;
	opacity: 1;
}
#scFV25 span {
	color: #fff !important;	
	text-transform: uppercase;
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 24px;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 5px 20px;
	background-color: #2c4f9e;
}
#scFV25 span:hover {
	background-color: #607EC2;
}
#scFV25 span:after {
	content: "\00a0\e644";	
	font-family: themify;
	vertical-align: middle;
}
#scFV25{
    -webkit-animation: 5s ease 0s normal forwards 1 fadein;
    animation: 5s ease 0s normal forwards 1 fadein;
}

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* Footer */

footer {
	background-color: #2c4f9e !important;
	color: #fff !important;
	padding-top: 100px !important;
	padding-bottom: 10px !important;
}
footer hr {
	border-bottom: 1px solid #fff !important;
}
footer a {
	font-weight: normal;
}
.disclaimer {
	color: #fefefe;
	font-size: 11px;
	opacity: 0.5;
	line-height: 18px;
}
.social-icons a {
	opacity: 0.5;
	font-size: 18px;
	line-height: 18px;
	padding: 0 7px 0 7px;
}
.social-icons a:hover {
	opacity: 1;
}
.contact-info i {
	font-size: 18px;
	opacity: 0.5;
	padding: 0 5px 0 5px;
	vertical-align: text-bottom;
}
.back-to-top {
	top: 30px !important;
}
.footer-img {
	width: 50%;
	max-width: 100px;
	opacity: .5 !important;
	margin: 0 auto;	
	-webkit-transform: translateZ(0) !important;
}
.footer-img:hover {
	opacity: 1 !important;	
}
/* Equal Height Columns 2 */


.equalheight .row, .equalheight.vc_row {
	height: 100% !important;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.equalheight .row [class^="col-"],  .equalheight.vc_row [class^="col-"] {
	margin-bottom: 30px;
}
.equalheight .row [class^="col-"] .vc_column-inner,  .equalheight.vc_row [class^="col-"] .vc_column-inner {
	height: 100% !important;
}
.equalheight .row [class^="col-"] .wpb_wrapper,  .equalheight.vc_row [class^="col-"] .wpb_wrapper {
	height: 100% !important;
}
.equalheight .row [class^="col-"] .wpb_wrapper > div,  .equalheight.vc_row [class^="col-"] .wpb_wrapper > div {
	height: 100% !important;
	padding-bottom: 0px;
}
.equalheight p, .equalheight.vc_row p {
	margin-bottom: 0px;
}
/* Blog */
.blog-title {
	margin-top: -80px !important;
}
.single-post .page-title .blogtitle {
    font-size: 18px;
    color: #999;
    font-weight: 400 !important;
	text-transform: uppercase;
	letter-spacing: 6px;
	line-height: 45px !important;
}
.lvca-terms {
	display: none !important;
}
.lvca-container button.slick-next:before {
	font-family: "themify";
	content: "\e649";
}
.lvca-container button.slick-prev:before {
	font-family: "themify";
	content: "\e64a";
}
.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-post-title a {
	display: none !important;
}
.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image:hover img {
	opacity: .6;
	filter: none !important;
}
.white-paper .wpb_single_image {
	text-align: center !important;
}
.white-paper img {
	width: 100%;
	max-width: 400px !important;
	margin: 0 auto 0 auto !important;
}
section.category-case-studies ul.post-meta {
	display: none !important;
}
.widget_recent_entries li {
	margin-bottom: 15px !important;
}

/* Landing Pages */
.single-landing_page .search-widget-handle, .single-landing_page .menu-item-3839, .single-landing_page .menu-item-3613, .single-landing_page .menu-item-2015, .single-landing_page .menu-item-2857, .single-landing_page .menu-item-2855, .single-landing_page .menu-item-2965 {
	display: none !important;	
}
.single-landing_page .cta-button a {
	border: none !important;
	font-size: 18px !important;	
}
.single-landing_page .cta-button a:hover {
	background: none !important;
	color: #a1a1a1 !important;	
}
.single-landing_page section.image-bg.parallax {
	background-image: none !important;	
}
.single-landing_page .image-bg > .container {
	margin-top: 15px !important;	
}
.single-landing_page .image-bg p, .single-landing_page .image-bg h1, .single-landing_page .image-bg h2, .single-landing_page .image-bg h3, .single-landing_page .image-bg h4, .single-landing_page .image-bg h5 {
	color: #6C6C6C !important;	
}
.single-landing_page a[href^="tel"] {
  color: inherit !important; 
}
.single-landing_page .image-bg h1 .txt-blue {
	font-weight: 400;	
}
.single-landing_page .image-bg .nowrap:not(.txt-blue) {
	color: #6C6C6C !important;
	font-weight: inherit !important;
}
.single-landing_page .image-bg .vc_separator {
	margin: -5px auto 30px auto !important;
	width: 80% !important;	
}
.single-landing_page .image-bg .quform {
	padding: 0 35px 0 35px !important;	
}
.single-landing_page .image-bg .quform-submit {
	max-width: 250px !important;	
	min-width: 200px !important;
	margin-bottom: 0px !important;
}
.single-landing_page .image-bg .quform-submit:hover span.quform-button-text {
	color:	#2c4f9e !important;
}
.single-landing_page .feature-3 {
	min-height: 0 !important;	
}
.single-landing_page .feature-3 h5 {
	margin-bottom: 0 !important;	
}
.single-landing_page .feature-3 h5, .single-landing_page .feature-3 i {
	color: #2c4f9e !important;
}
.single-landing_page .feature-3 i {
	line-height: normal !important;	
}
.single-landing_page .selects li a {
	font-weight: normal !important;	
	color: #666666 !important;
}
.single-landing_page .special-offer .wpb_text_column, .single-landing_page .special-offer .wpb_text_column .wpb_wrapper, .single-landing_page .special-offer .wpb_text_column .wpb_wrapper p  {
	margin-bottom: 0 !important;	
}

/* Site Map */
.sitemap .menu {
	height: auto !important;	
}
.sitemap ul li {
	float: none !important;	
}
.sitemap li.indent1 {
	padding-left: 30px;	
}
.sitemap li.indent2 {
	padding-left: 60px;	
}

/* Media Queries */


@media (min-width: 480px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
	.tabbed-content .content {
	padding: 0px 20% 0px 20%;
}
.vc_grid-item.vc_col-sm-3 {
	width: 24%;	
}
}

@media (max-width: 1200px) {
#home-slider img {
	margin-top: -150px !important;
}
.jsgrid .table-col {
	width: auto !important;
}
}
@media (max-width: 992px) {
#home-slider img {
	margin-top: -100px !important;
}
.vc_grid-item.vc_col-sm-3 {
	width: 49%;	
}
h2 .txt-red {
	color: #eb252e !important;
}
}
@media (max-width: 768px) {
.txt-bg-white .image-bg.bg-light {
	padding: 0px !important;
}
h2.banner-data {
	font-size: 28px;
	padding: 0 5% 0 5% !important;
}
#home-slider img {
	margin-top: -75px !important;
	width: 100%;
}
.single-landing_page .image-bg h1 {
	font-size: 48px !important;
	line-height: 48px !important;	
}
#scFV25 {
	display: none !important;	
}
.vc_grid-item.vc_col-sm-3 {
	width: 100%;	
	max-width: 400px;
	margin: 0 auto 0 auto;
}
.vc_responsive .vc_grid-filter {
	display: inherit !important;	
}
.vc_responsive .vc_grid-filter-select {
	display: none !important;	
}
.vc_grid-filter-item {
	margin-bottom: 5px !important;	
}
}

@media (max-width: 480px) {
.mauticform-innerform .half-width {
	width: 100% !important;
}
#home-slider img {
	margin-top: -25px !important;
}
}